﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute(),  _
     Global.Microsoft.VisualBasic.HideModuleNameAttribute()>  _
    Friend Module Resources
        
        Private resourceMan As Global.System.Resources.ResourceManager
        
        Private resourceCulture As Global.System.Globalization.CultureInfo
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("Resources", GetType(Resources).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Cancelled.
        '''</summary>
        Friend ReadOnly Property CompletedCancelled() As String
            Get
                Return ResourceManager.GetString("CompletedCancelled", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Supplier is deleted.
        '''</summary>
        Friend ReadOnly Property CompletedDeleted() As String
            Get
                Return ResourceManager.GetString("CompletedDeleted", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Completed with errors.
        '''</summary>
        Friend ReadOnly Property CompletedError() As String
            Get
                Return ResourceManager.GetString("CompletedError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Invalid supplier number.
        '''</summary>
        Friend ReadOnly Property CompletedInvalid() As String
            Get
                Return ResourceManager.GetString("CompletedInvalid", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No stock items for this supplier.
        '''</summary>
        Friend ReadOnly Property CompletedNoStocks() As String
            Get
                Return ResourceManager.GetString("CompletedNoStocks", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Completed successfully.
        '''</summary>
        Friend ReadOnly Property CompletedSuccessful() As String
            Get
                Return ResourceManager.GetString("CompletedSuccessful", resourceCulture)
            End Get
        End Property
        
        Friend ReadOnly Property DefaultIcon() As System.Drawing.Icon
            Get
                Dim obj As Object = ResourceManager.GetObject("DefaultIcon", resourceCulture)
                Return CType(obj,System.Drawing.Icon)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F12 Cancel.
        '''</summary>
        Friend ReadOnly Property F12Cancel() As String
            Get
                Return ResourceManager.GetString("F12Cancel", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F12 Exit.
        '''</summary>
        Friend ReadOnly Property F12Exit() As String
            Get
                Return ResourceManager.GetString("F12Exit", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to F5 Perform SOQ.
        '''</summary>
        Friend ReadOnly Property F5Soq() As String
            Get
                Return ResourceManager.GetString("F5Soq", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to In Progress.
        '''</summary>
        Friend ReadOnly Property InProgress() As String
            Get
                Return ResourceManager.GetString("InProgress", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Please enter supplier numbers or &apos;ALL&apos;.
        '''</summary>
        Friend ReadOnly Property supplierEmpty() As String
            Get
                Return ResourceManager.GetString("supplierEmpty", resourceCulture)
            End Get
        End Property
    End Module
End Namespace
